package gov.va.vinci.dart.biz;

public class TaskAging {

	private int day0;
	private int day10;
	private int day20;
	private int day30;

	@SuppressWarnings("unused")
	private TaskAging() {}

	public TaskAging(final int day0, final int day10, final int day20, final int day30) {
		this.day0 = day0;
		this.day10 = day10;
		this.day20 = day20;
		this.day30 = day30;
	}

	public int getDay0() {
		return day0;
	}

	public int getDay10() {
		return day10;
	}

	public int getDay20() {
		return day20;
	}

	public int getDay30() {
		return day30;
	}
}
